Enable betas


1Password for Windows

Requires Windows 7 or higher

Ladybug small Download beta Download Buy Now

1Password for iOS

Requires iOS 8

Get it on the App Store

1Password for Android

Requires Android 4.0 or higher

Get it on Google Play


Knox for Mac

Requires OS X 10.9 or higher

Download Buy Now


  • OS X 10.9 Mavericks and 10.8 Mountain Lion

    1Password 4.4.3

  • OS X 10.7 Lion and 10.6 Snow Leopard

    1Password 3.8.22

  • OS X 10.6 Snow Leopard and above

    Knox 2.2.0